#primary_nav_wrap
{
	margin-top:15px;
	background="images/c005_07.jpg";
	width: 90%;
	margin: 0 auto;
	font-weight: bold;
}

#primary_nav_wrap ul
{
	list-style:none;
	position:relative;
	margin:0;
	padding:0
}

#primary_nav_wrap ul a
{
	display:block;
	text-decoration:none;
	color: #b7b5da;
	line-height:24px;
}
#primary_nav_wrap ul a:hover
{
	text-decoration:underline;
}

#primary_nav_wrap ul li
{
	position:relative;
	float:left;
	padding:0
}

#primary_nav_wrap ul li.current-menu-item
{
	background:#ddd
}

#primary_nav_wrap ul li:hover
{
	
}

#primary_nav_wrap ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#BFCBDD;;
}

#primary_nav_wrap ul ul li
{
	float:none;
	width:200px
}

#primary_nav_wrap ul ul a
{
	line-height:120%;
	padding:10px 15px;
	color: black;
}
#primary_nav_wrap ul ul a:hover
{
	background-color: #BFCBDD;
	color: black;
}

#primary_nav_wrap ul ul ul
{
	top:0;
	left:100%;
}

#primary_nav_wrap ul li:hover > ul
{
	display:block;
	
}